# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = llvm-ocaml
pkgbase = llvm
pkgver = 13.0.1-6.0
pkgdesc = OCaml bindings for LLVM
url = https://llvm.org/
builddate = 1654000730
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2318189
arch = i486
license = custom:Apache 2.0 with LLVM Exception
depend = llvm
depend = ocaml>=4.13.1
depend = ocaml-ctypes
makedepend = cmake
makedepend = ninja
makedepend = libffi
makedepend = libedit
makedepend = ncurses
makedepend = libxml2
makedepend = ocaml>=4.13.1
makedepend = ocaml-ctypes
makedepend = ocaml-findlib
makedepend = python-setuptools
makedepend = python-psutil
makedepend = python-sphinx
makedepend = python-recommonmark
